@mixin breakpoint($break, $dimension: max-width){
	@media ($dimension: $break + px) {
		@content;
	}
}

@media only screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
	}
}

